.product {
    margin:0;
    color: #7c7c7c;
}
.product-title {
    font-size: 40px;
}
.product .product-attrs{
    margin: 20px 0;
}
.product .product-attrs strong {
    text-transform: capitalize;
}




#product{
    background: #FBF5EE;
}
#product h3 {
    font-size: 22px;
    margin-bottom: 20px;
}
#product h4 {
    font-size: 18px;
    margin: 0;
    padding:5px 0;
}

#product .product-description {
 
}
#product-mainphoto {
    text-align: center;
    display: block;
}
#product-mainphoto img {
    background-size: contain;
    width: 100%;
}
.product-photo-thumb {
    border: 1px solid #ccc;
    display: block;
    width: 80px;
    height: 80px;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px;
}
.product-photo-thumb img {
    width: 100%;
}

#similiar-products {}





.f-add-to-cart {position: relative}
.f-add-to-cart .qty {
    display: inline-block;
    background: #000;
    color:white;
    border-radius:5px;
}
.f-add-to-cart .qty input,
.f-add-to-cart .qty a {
    color:white;
}
.f-add-to-cart .qty a {
    font-size:19px;
}
#qty {
    width: 40px;
    display: inline-block;
    border:0;
    border-radius: 0;
    background: none;
    text-align: center;
    vertical-align: middle;
}
#attrs {
    font-size: 14px;
    max-width: 200px;
}
#attrs label {
    text-transform: capitalize;
}
#attrs div {
    margin-bottom:10px;
}
#attrs div .form-control {
    font-size: 0.8rem;
}
